  body {
   font-family: Georgia, "Times New Roman",
          Times, serif;    
color: black;
	background: transparent repeat url(images/lblue_b003.jpg) fixed;
}
/*  address {
    margin-top: 1em;
    padding-top: 1em;
    border-top: thin double blue }
*/
#menu {
	top: 10px;
	background: transparent no-repeat;
	position: fixed;
	width: 150px;
	font-size: 14px;
	text-align: left;
}

#menu a:link {
	color: black;
}

#menu a:visited {
	background: transparent;
	color: black;
}

#menu a:hover {
	color: white;
}

#menu #current {
	background: lime;
	text-decoration: underline;
}

#content {
	position: absolute;
	left: 170px;
	width: 450px;
	font-size: 14px;
	text-align: left;
	top: 0px;
}

#content a:link {
	color: black;
}

#content a:visited {
	color: black;
}
#content a:hover {
	color: red;
}

#programme{
	font-size: 12px;
}

.time {
	color: green;
	text-align: right;
	padding: 10px;
	border-right-style: solid;
	border-right-color: black;
	border-bottom-style: double;
	margin-right: 5px;
}

